namespace Application.Features.Api.News.GetSources;

public sealed record Response(List<Response.Row> Sources)
{
    public sealed record Row(
        int ID,
        string Name,
        string Url,
        string? Description,
        bool IsActive,
        DateTime? LastFetchedAt
    );
}